<?php  $n = 1;
	



$usuario = "supropiositio";

$contra = "Santi3623@";

$basedatos = "$usuario";

$dom = "http://www.radiosnet.com.ar";

$host = "$usuario.db.12048914.hostedresource.com";

date_default_timezone_set('America/Argentina/Buenos_Aires'); 





$sql = "SELECT * FROM clientes";

$consulta = $conn->query($sql);
while ($row = $consulta->fetch_assoc())
{
	 	 	 	 
	$carpeta	 = $row["carpeta"];

echo "$carpeta <br>";



//copio los archivos

$origen = "/home/content/14/12048914/html/act/"; //pon la carpeta origen 

$destino = "/home/content/14/12048914/html/$carpeta/panel/"; //pon la variable $nombre o una carpeta destino que ya exista 

if ($vcarga = opendir($origen)) 

{ 



while($file = readdir($vcarga)) 

{ 

if ($file != "." && $file != "..") 

{ 

if(copy($origen . $file, $destino . $file)) 

{ 


} 

} 

} 

closedir($vcarga); 

};









 }
$consulta->free_result();?>